body,td,th {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}
body {
	background-color: #333333;
	margin: 0;
}
.right{
 float:right;
}
.left{
 float:left;
}
.tcenter{
  text-align:center;
}
.tright{
  text-align:right;
}
.tleft{
  text-align:left;
}
.center{
  margin-left:auto; margin-right:auto;
}
.clear {
 clear: both;
}
.nomargin{
  margin: 0;
}
.nopadding{
  padding: 0;
}
.vmargin5 {
	margin: 5px 0 5px 0;
}
.vmargin10 {
	margin: 10px 0 10px 0;
}
.vmargin15 {
	margin: 15px 0 15px 0;
}
.pad10 {
	padding: 10px;
}
.pad15 {
	padding: 15px;
}
.pad20 {
	padding: 20px;
}
.pad25 {
	padding: 25px;
}
.lpad10 {
	padding-left: 10px;
}
.rpad10 {
	padding-right: 10px;
}
.lrpad10{
	padding-left: 10px;
	padding-right: 10px;
}

.lrbpad25{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

.tpad8 {
	padding-top: 8px;
}
.tpad15 {
	padding-top: 15px;
}
.tpad25 {
	padding-top: 25px;
}
.hr4ccc {
	background-color: #CCCCCC;
	height: 4px;
	color: #CCCCCC;
	border: solid #CCCCCC 2px;
}
.hr6e5 {
	background-color: #E5E5E5;
	height: 6px;
	color: #E5E5E5;
	border: solid #E5E5E5 3px;
}
.hr6cc {
	background-color: #CCCCCC;
	height: 6px;
	color: #CCCCCC;
	border: solid #CCCCCC 3px;
}
.hr655 {
	background-color: #555555;
	height: 6px;
	color: #555555;
	border: solid #555555 3px;
}
.hr_dashccc {
	height: 1px;
	color: #CCCCCC;
	border: dashed #CCCCCC 1px;
}
.mainimage {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 6px 17px 6px 17px;
}
* html .mainimage{
	padding: 6px 19px 6px 19px;
}
.previewimg, .stillimg, .leftimg{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 8px;
	margin: 0px 0px 3px 10px;
}
.leftimg{

	margin: 0px 10px 3px 0px;
}
.stillimg {
	padding: 5px;
	margin: 0px 0px 3px 0px;
}
.celebsimage_p {
	border-top: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	border-bottom: 1px solid #9F9F9F;
	border-right: 1px solid #9F9F9F;
	padding: 3px 18px;
}
.celebsimage_l {
	background-color: #FFFFFF;
	border-top: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	border-bottom: 1px solid #9F9F9F;
	border-right: 1px solid #9F9F9F;
	padding: 20px 2px;
}
.box_e5{
  margin-top:8px;
  border:1px solid #E5E5E5;
  padding:3px 10px;
  line-height:15px;
}
.box_55{
  margin-top:8px;
  border:1px solid #555555;
  padding:3px 10px;
  line-height:15px;
}
.box_dd{
  margin-top:8px;
  border:1px solid #DDDDDD;
  padding:15px 10px;
}
.box_dd2{
  margin-top:8px;
  border:1px solid #DDDDDD;
  padding:20px;
}
.box_99{
  margin-top:8px;
  border:1px dashed #999999;
  padding:15px;
}
.box_99s{
  margin-top:8px;
  border:1px solid #999999;
  padding:15px;
}
.box_e7top{
  margin-bottom:8px;
  background-color:#CCCCCC;
  padding:10px;
}
.box_e7top2{
  margin-bottom:8px;
  background-color:#E7E7E7;
  padding:20px;
  zoom: 1; 
}
.box_e7top3{
  margin-bottom:8px;
  background-color:#E7E7E7;
  padding:10px 0 0 10px;
}
.box_home{
  margin-bottom:8px;
  padding:10px;
}
.box_home2{
  border:1px solid #DDDDDD;
  margin:10px;
  padding:18px;
}

* html .box_home2{
  width: 550px;
}
.box_ee{
  margin-top:8px;
  border:1px solid #EEEEEE;
  padding:3px 10px;
  line-height:15px;
}
.blog{
  font-size:14px;
  line-height:22px;
  font-family: Arial;
  color:black;
  text-align:justify;
}

.fc_ul{
   margin:0;
   margin-left:-20px;
}
* html .fc_ul{
   list-style-type: none;
   list-style-image: url(/images/gif/star.gif);
   margin-left:20px;
}

/************************
* LINK TEXT
************************/
a.mc_more:link,
a.mc_more:visited,
span.mc_more {
	background-image: url(/images/gif/arrow2_bg.gif);
	background-repeat: no-repeat;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	padding-left: 16px;
	}
	
a.mc_more:hover {
	background-image: url(/images/gif/arrow2_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -107px;
	font-weight: bold;
	color: #000000;
	padding-left: 16px;
	}
a.sc_more:link,
a.sc_more:visited,
span.sc_more {
	background-image: url(/images/gif/arrow1_bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	padding-left: 17px;
	}
	
a.sc_more:hover {
	background-image: url(/images/gif/arrow1_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -107px;
	font-weight: bold;
	color: #000000;
	padding-left: 17px;
	}
/************************
* PAGE SECTION
************************/
#topHeader,#Footer {
	background-color: #000000;
	color: #FFFFFF;
}
.topHeader_content, .footer_content {
	width: 950px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}
#topLine {
	background-color: #FFFFFF;
}
#htopLogo {
	background-image: url(/images/gif/h_logobg.jpg);
}

#mtopLogo {
	background-image: url(/images/gif/m_logobg.jpg);
}

#ctopLogo {
	background-image: url(/images/gif/c_logobg.jpg);
}

#utopLogo {
	background-image: url(/images/gif/u_logobg.jpg);
}

#ntopLogo {
	background-image: url(/images/gif/n_logobg.jpg);
}

#ttopLogo {
	background-image: url(/images/gif/t_logobg.jpg);
}

#container {
	padding: 0;
	margin: 0;
}
#gcontent {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
}
#bottomMenu {
	clear: both;
	color: #FFFFFF;
	background-image: url(/images/gif/bottommenu_bg.jpg);
	background-color: #8A8A8A;
	background-repeat: repeat-x;
	position: relative;
}
.bm_item{
	float:left;
	margin:0px;
	width:122px;
	margin-bottom:50px;
	padding: 5px;
}
.bm_item li{
    list-style:none;
}

/************************
* SEARCH PANEL
************************/
#search {
	height: 42px;
	background-color: #5D5D5D;
}
.search td{
	color: #FFFFFF;
	padding-left: 3px;
}
/************************
* TOP MENU
************************/
#mmenu {
	background-image: url(/images/gif/mainmenu.jpg);
	background-repeat: repeat-x;
}
.mnav ul{
padding:0;
margin:0;
height: 31px;
}

.mnav ul li{
	list-style: none;
	display: inline;
	font: 11px arial;
}

.mnav ul li a, .mnav ul li a.left{
	padding: 8px 15px 8px 15px; 
	text-decoration: none;
	float: left;
        font-family: Arial; font-size: 11px;color: #CCCCCC; text-decoration: none;font-weight:bold;text-transform:uppercase;
	background-image: url(/images/gif/mainmenu_sp.jpg);
	background-repeat: no-repeat;
        background-position:left top;
}
.mnav ul li a.left, .mnav ul li a.lselector{
	padding: 8px 15px 8px 15px;
        background-position:left bottom;
}
.mnav ul li a.lselector{
        color: #FFFFCC;
}
.mnav ul li a.selector{
  font-family: Arial; font-size: 11px;color: #FFFFCC; text-decoration: none;font-weight:bold;text-transform:uppercase;
}

.mnav ul li a:hover{
	border-style: none;
	color: #FFFFFF;
	text-decoration: underline;
    font-family: Arial; font-size: 11px;color: #FFFFFF; text-decoration: underline;font-weight:bold;text-transform:uppercase;
}

#submenu {
	background-color: #333333;
}
.snav ul{
	font: 11px arial;
	padding:0;
	margin:0;
	height: 24px;
}
.snav ul li{
display: inline;
list-style: none;
}

.snav ul li a, .snav ul li a.left{
	padding: 4px 8px 6px 20px;
	float: left;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(/images/gif/submenu_sp.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.snav ul li a.left{
	padding: 4px 8px 6px 15px;
	background-position: bottom left;
}
.snav ul li a:hover{
  text-decoration: underline;
}

/************************
* NEWS TICKER
************************/
.theticker {
	background-image: url(/images/gif/ads728_bg.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	min-height: 106px;
}
.newsticker {
	width: 208px;
	float: left;
	color: #FFFFFF;
	height: 90px;
	background-image: url(/images/gif/ticker_bg.jpg);
	background-repeat: no-repeat;
	margin: 7px 0px 0px 10px;
}
* html .newsticker{
	margin: 7px 0px 0px 5px;
}
.newsticker_ct {
	padding: 10px 5px 20px 16px;
}

/*Example CSS for demo ticker*/

#ajaxticker1{
width: 180px;
height: 45px;
padding: 0;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #000;
}
.someclass{ //class to apply to your scroller(s) if desired
}
/************************
* ADS BAR
************************/
.ads728_90 {
	float: left;
	margin-top: 7px;
}

/************************
* ONE SECTION PAGE
************************/
#Col950 {
	float: left;
        width: 950px;
	margin-bottom: 10px;         
        background-color: #FFFFFF;
}

#Col950header {
	width: 950px;
	background-image: url(/images/gif/fc950_top.jpg);
	background-repeat: no-repeat;
}

#Col950footer {
	width: 950px;
	background-image: url(/images/gif/fc950_bottom.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
}

/************************
*  SECTION PANEL 
************************/
#FirstCol610 {
	float: left;
	width: 610px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
#SecondCol {
	float: right;
	width: 330px;
    margin-bottom:10px;
}
#FC_title {
	width: 610px;
	background-image: url(/images/gif/fc610_top.jpg);
	background-repeat: no-repeat;
}
#FC_content {
	width: 610px;
	clear: both;
	background-color: #FFFFFF;
}
#FC_maincontent {
	width: 410px;
	float: right;
	margin-right: 10px;
}
* html #FC_maincontent{
	margin-right: 5px;
}
#FC_leftmenu {
	width: 180px;
	float: left;
}
#FC_footer {
	width: 610px;
	background-image: url(/images/gif/fc610_bottom.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
}

/************************
* LEFTMENU
************************/
.lmenu_title{
  margin:10px 10px 4px 10px;
}
#lmenu_overview_ct{
	background-color:#DEDEDE;
	border: 1px solid #999999;
}
#lmenu_overview {
	width: 168px;
	margin: 0px;
	background-color: #DEDEDE;
	}
#lmenu_overview ul{
    list-style: none;
    margin:0;
    padding:8px 5px;
}	
#lmenu_overview li a {
    text-decoration: none;
    height:16px;
}	
	
#lmenu_overview li a:link, #lmenu_overview li a:visited {
    color: #000;
    display: block;
    margin-top:3px;
    margin-bottom:3px;
    padding:3px 10px;
}
	
#lmenu_overview li a:hover {
    color: #FFF;
    background-color: #C1C1C1;
}	
#lmenu_overview_sel {
	color: #FFF;
        font-weight:bold;
	background-color: #999999;
	background-image: url(/images/gif/lmenu_ov_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
        padding:4px 10px;
}	
#lmenu_overview_disable {
	color: #999999;
        padding:4px 10px;
}	

#lmenu_ct{
	background-color:#EFEFEF;
	border: 1px dashed #CCCCCC;
}

#lmenu, #lmenu_news {
	width: 168px;
	margin: 0px;
	background-color: #EFEFEF;
	}

#lmenu ul, #lmenu_news ul{
	list-style: none;
        padding:0;
        margin: 0;
}	
#lmenu li a, #lmenu_news li a {
	text-decoration: none;
        height:100%;
}	
	
#lmenu li a:link, #lmenu li a:visited,
#lmenu_news li a:link, #lmenu_news li a:visited
{
    color: #444444;
    display: block;
    margin-top:3px;
    margin-bottom:3px;
    padding:3px 10px;
}
#lmenu_news li a:link, #lmenu_news li a:visited{
    font-family: Georgia;
    font-size:1.1em; 
}
#lmenu_news_sel {
    background-color: #E1E1E1;
    font-weight:bold;
    text-align:right;
}
	
#lmenu li a:hover, #lmenu_news li a:hover {
    color: #CC0000;
    background-color: #E1E1E1;
}	
#lmenu_sel {
    background-color: #E1E1E1;
    font-weight:bold;
}
/************************
*  MAIN CONTENT 
************************/
.maincontent_ct {
	background-color: #EFEFEF;
	background-image: url(/images/gif/mcontent_bg.jpg);
	background-repeat: repeat-x;
}
#mc_top {
	padding: 10px 10px 0px 10px;
}

* html #mc_top { zoom: 1; }

.mc_ltop {
	float: left;
	width: 180px;
}
.mc_rtop {
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-left: 8px;
}
* html .mc_rtop{
	width: 200px;
}
#mc_feature {
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #E1E1E1;
}
* html #mc_feature { zoom: 1; }

.mc_feature_gal{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.mc_feature_ct {
	padding: 10px 20px;
}
.mc_feature_rate {
	padding: 3px 10px;
}
.mc_feature_link {
	background-color: #E0E0E0;
	display: block;
	margin-top: 8px;
	padding:3px 10px;
	background-image: url(/images/gif/ftlink_bg.jpg);
}

.mc_feature_pic{
	float:left;
	width:112px;
	height:138px;
	text-align:center;
}

.mc_feature_dt, .mc_feature_dt1, .mc_feature_dt110 {
    width:160px;
	margin: 2px 1px;
	float: left;
	text-align: center;
}

.mc_feature_dt110{width:110px;}
.mc_feature_dt28 {width:28%;float:left;margin: 2px 6px;text-align: center;}

.mc_feature_dt1 {width:48%;}


.mc_feature_dt2 {
	margin: 8px;
	float: left;
        text-align:left;
        width:150px;
}

.mc_feature_dt3 {
	margin: 2px 1px;
	float: left;
        width: 120px;
}

.mc_feature_review{
   text-align:left;
   padding-bottom:15px;
   border:0;
}

.mc_mreview {
        width: 348px;
	background-image: url(/images/gif/mreview1_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #E0E0E0;
	margin-top: 15px;
        margin-left:0px;
}

* html .mc_mreview{
   width: 347px;
}
.mc_critics {
	background-image: url(/images/gif/mreview1_bottom.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 10px;
}


/************************
*  MAIN CONTENT - TRACK LISTING
************************/

#mc_track {
   margin-top:8px;
   border-collapse: collapse;
}

#mc_track tr, #mc_track tr.even, #mc_track tr.header{
   border: 1px solid #CCCCCC;
   border-left:0;
   border-right:0;
}
#mc_track tr.even{
  background-color:#EFEFEF;
}

#mc_track tr.header{
  background-color:#E7E7E7;
}

#mc_track tr:hover, #mc_track tr.even:hover{
  background-color:#E7E7E7;
}

* html #mc_track td{
   border: 1px solid #CCCCCC;
   border-right:0;
   border-left:0;
}
	
.trackno{
   width: 8%;
   text-align: right;
   border-right:1px solid #CCCCCC;
   vertical-align: top;
}

* html #mc_track td.trackno{
    width: 10%;
    border-left: 0;
    border-right: 1px solid #CCCCCC;
}

/************************
*  MAIN CONTENT - COLUMNS
************************/
#FC_2cols, #FC_2colsh0{
	float: left;
	width: 275px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#FC_2cols{
	height: 170px;
}

* html #FC_2cols, * html #FC_2colsh0{
	margin-left:10px;
	margin-right:10px;
	padding: 0;
	width: 275px;
}


/************************
*  SECOND COLUMN
************************/
.sc_top {
	background-color: #000000;
	background-image: url(/images/gif/sc330_top.jpg);
	background-repeat: no-repeat;
}
.ads300 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#sc_feature, #sc_feature_gr {
	width: 310px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #000000;
	background-color: #FFFFFF;
}
#sc_feature_gr{
	color: #FFFFFF;
	background-color: #333333;
        background-image:url(/images/gif/grey_bg.jpg);
	background-repeat: repeat-x;
}

.sc_feature_ct {
	padding: 10px 15px;
}

*html .sc_feature_ct {
   padding: 10px 14px; 
}

#sc_feature2 {
	width: 310px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E0E0E0;
}
.sc_feature_header {
	padding: 5px 10px;
	background-color: #D8D8D8;
	border-top-color: CCCCCC;
	border-top-width: 2px;
	border-top-style: solid;
	border-bottom: 1px solid #AEAEAE;
	background-image: url(/images/gif/scheader_bg.gif);
	background-repeat: repeat-x;
}
.sc_feature_gal, .sc_feature_review{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
}
* html .sc_feature_gal{
   padding-bottom:0;
}

.sc_feature_l{
	float: left;
	width: 120px;
}
.sc_feature_r{
	float: left;
	text-align: left;
	width: 170px;
	margin-top: 20px;
	margin-left: 5px;
}
.sc_feature_link {
	padding: 3px 10px; padding-bottom:8px;
}

#sc_menu {
	width: 280px;
	margin: 0px;
	background-color: #FFF;
	}
#sc_menu ul{
    list-style: none;
    padding:0;
    margin: 0;
}	
#sc_menu li a {
    text-decoration: none;
    height:100%;
}	
	
#sc_menu li a:link, #sc_menu li a:visited
{
	color: #444444;
	display: block;
	padding:4px 0px 4px 25px;
	border-bottom:1px solid #CCCCCC;
	background-image: url(/images/gif/arrow3_ori.gif);
        background-position:5px 6px;
	background-repeat: no-repeat;
}

	
#sc_menu li a:hover
{
	color: #CC0000;
	background-color: #E1E1E1;
	background-image: url(/images/gif/arrow3_hi.gif);
	background-repeat: no-repeat;
}	
#sc_menu_sel {
	background-color: #E1E1E1;
}

.sc_feature_review{
   text-align:left;
   padding-bottom:15px;
   border:0;
}

.sc_mreview {
        width: 280px;
	background-image: url(/images/gif/mreview2_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #E0E0E0;
	margin-top: 15px;
        margin-left:10px;
}

* html .sc_mreview{
   width: 279px;
}
.sc_critics {
	background-image: url(/images/gif/mreview2_bottom.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 10px;        
}
.sc_bottom {
    background-color: #000000;
    background-image: url(/images/gif/sc330_bottom.jpg);
    background-position:left bottom;
    background-repeat:no-repeat;
}

/************************
* TABLE NAVIGATOR
************************/
#pg_nav{
   text-align:center;
   background-color:#FFFFFF;
   padding: 3px;
   border: 1px solid #666666;
}
#pg_nav a:link,#pg_nav a:hover, #pg_nav a:visited{
   font-family: Arial;
   text-decoration: none;
   color: #000000;
   font-size: 12px;
}
#pg_nav a:hover{
 
   color: #FF0000;
}
#pg_list{
   text-align:center;
   padding-left:7px;
   padding-right:7px;
   background-color: #CCCCCC;
   border-right:1px solid white;
 }
#pg_list a:link,#pg_list a:hover, #pg_list a:visited{
   font-family: Arial;
   text-decoration: none;
   color: black;
   font-size: 11px;
}
#pg_list a:hover{
   color: red;
}
/************************
* ARTIST OF THE WEEK
************************/

.aow_header{
  padding-top:4px;
  padding-left:10px;
  background-repeat: repeat-x;
  background-image: url('/images/gif/u_scfeature_bg.jpg');
  height: 32px;
}

/************************
* LEVEL 2
************************/
#FC_3cols{
	float: left;
	width: 190px;
	margin-left: 9px;
	height: 175px;
	border: 1px dashed #999999;
	margin-bottom: 10px;
}
* html #FC_3cols{
	margin-left:4px;
	margin-right:4px;
	padding: 0;
	width: 190px;
}

#FC_container_bl {
	background-color: #FFFFFF;
	width: 610px;
}
.topfeat_title {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	border: 1px solid #000000;
	float: right;
	margin: 5px 5px 12px 0;
	padding: 0 2px 0 2px;
	font-weight: bold;
}

/************************
* TOOLTIP
************************/
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 5px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-size:12px;
font-family: Arial;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

/**********************
* PAGE NAVIGATION 
**********************/
.l3page_nav{
	text-align:center;
	padding: 20px 10px 20px 10px;
	font-size:13px;	
}
.l3page_nav a:link, .l3page_nav a:visited{
	font-size:13px;
}

/************************
* COMMENT
************************/
#comment_sign{
   float:right;
   text-align:center;
   background-color:#C0D12B;
   padding: 8px 15px;
   border-radius: 10px;
}
#comment_sign a:link,#comment_sign a:hover, #comment_sign a:visited{
   font-family: Arial;
   text-decoration: none;
   color: black;
   font-size: 14px;
   font-weight:bold;
}